Subject: [AVTCORE] Draft agenda for AVTCore meeting in Singapore

From: Jonathan Lennox <[email-masked]>
Date: Fri, 3 Nov 2017 13:27:04 -0400

The AVTCore working group will meet in Singapore at 9:30 AM on Thursday, November 16, in the Orchard room of the Raffles City Convention Center.

On the IETF agenda the group scheduled for a one-hour session, but the room is free until at least 11:00 (when DMarc is scheduled to start) and probably until 12:00 (since DMarc is likely to cancel).  The group’s current agenda is scheduled to run through 11:00.

We will also have one draft presented that is proposed new work for the XRBlock working group.

The draft agenda is at https://datatracker.ietf.org/doc/agenda-100-avtcore/ <https://datatracker.ietf.org/doc/agenda-100-avtcore/> .  Please send the chairs any suggested additions, changes, or corrections.

See you in Singapore!

---

From: Roni Even <[email-masked]>
Date: Sun, 5 Nov 2017 06:43:42 +0000

Hi Jonathan,

I think Marvin would need some time to present the new multiplexing architecture draft. I also notice that even though I asked for 5 minutes to present draft-even-avtcore-priority-markings
I do not see it on the agenda
Roni

From: avt [mailto:[email-masked]] On Behalf Of Jonathan Lennox
Sent: יום ו 03 נובמבר 2017 19:27
To: IETF AVTCore WG
Subject: [AVTCORE] Draft agenda for AVTCore meeting in Singapore

The draft agenda is at https://datatracker.ietf.org/doc/agenda-100-avtcore/ .  Please send the chairs any suggested additions, changes, or corrections.

See you in Singapore!

---

From: Roni Even <[email-masked]>
Date: Sun, 5 Nov 2017 06:52:49 +0000

Hi Jonathan,
Some agenda comments

I saw on the agenda
draft-ietf-avtcore-rfc5285-bis          [IESG Approved, one open issue]
This document is published as RFC8285 so I am not sure what open issues.

draft-ietf-avtcore-aria-srtp            [IESG Evaluation]

Was published as RFC8269

draft-ietf-avtext-splicing-notification-09
            [RFC Editor Queue: MISSREF: 5285bis]
Was published as RFC8286

Roni

See you in Singapore!

---

From: Jonathan Lennox <[email-masked]>
Date: Sun, 5 Nov 2017 08:54:48 -0500

Oh dear, my deepest apologies, I accidentally uploaded the agenda from IETF 99!

I’ve now fixed this.  Please, everyone, check out the *correct* agenda for IETF 100’s AVTCore session at https://datatracker.ietf.org/doc/agenda-100-avtcore/ <https://datatracker.ietf.org/doc/agenda-100-avtcore/> .

> On Nov 5, 2017, at 1:52 AM, Roni Even <[email-masked]> wrote:
> 
> Hi Jonathan,
> Some agenda comments
>  
> I saw on the agenda
> From: avt [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Jonathan Lennox